#header-smwone-show {
	background-color:#bf216c;
	width:100%;
	height:450px;
	display:-webkit-box;
	display:flex;
	-webkit-box-align:center;
	align-items:center;
	-webkit-box-pack:center;
	justify-content:center;
}

#header-smwone-show .caption {
	width:80%;
	text-align:center;
	margin-bottom:-200px;
	z-index:9999;
}

#header-smwone-show .caption .smwone {
	fill:#fff;
	width:60%;
	height:auto;
	margin:0 auto;
}

#header-smwone-show .tagline {
	width:100%;
	margin:0 auto;
	text-align:center;
}

#header-smwone-show .tagline h3 {
	color:#fff;
	font-size:28px;
	line-height:1.4;
	letter-spacing:2px;
	font-weight:700;
}

#header-smwone-show .tagline h4 {
	color:#fff;
	font-size:32px;
	font-weight:900;
	letter-spacing:4px;
	text-transform:uppercase;
	margin:40px 0;
}

#header-smwone-show .tagline p {
	color:#fff;
	font-size:12px;
	text-transform:capitalize;
	letter-spacing:4px;
}

#header-smwone-show .tagline .cta-buy,#header-smwone-show .tagline .cta-ryi {
	margin:10px;
}

#about {
	background-color:#222;
	margin:0;
	padding:0 5%;
	padding-top:100px;
}

#episodes {
	background-color:#191919;
	margin:0;
	padding:0 5%;
}

#smwone-show-divider {
	margin-top:-10px;
}

#smwone-show-divider svg {
	fill:#bf216c;
}

#about-divider {
	background-color:#191919;
}

#about-divider svg {
	fill:#222;
}

#episodes-divider {
	background-color:#222;
}

#episodes-divider svg {
	fill:#191919;
}

@media (max-width: 991.98px) {
	
	#header-smwone-show .caption .smwone {
		width:90%;
	}
	
	#header-smwone-show .tagline h4 {
		font-size:18px;
	}
	
	#episodes .header h2 {
		font-size:32px;
	}
	
	#episodes .header h2 span {
		font-size:18px;
	}
	
	#show h3 {
		font-size:18px;
	}
	
}